Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Helpppppp!!!!!!!! Please

  1. #1
    Default Helpppppp!!!!!!!! Please
    hi im trying to install baseband downgrader (form the i.unlock.no source), and i after doing so i need to restore to 1.1.1 again. BUT for some reason everytime i try to install baseband downgrader it sez error package download failed (timed out).. My wifi is fine, i installed BSD subsystem perfectly.. PLEASE HELP

    Please Someone Help
    Last edited by rubikscube; 2008-02-09 at 12:13 PM. Reason: Automerged Doublepost

  2. #2
    Quote Originally Posted by rubikscube View Post
    hi im trying to install baseband downgrader (form the i.unlock.no source), and i after doing so i need to restore to 1.1.1 again. BUT for some reason everytime i try to install baseband downgrader it sez error package download failed (timed out).. My wifi is fine, i installed BSD subsystem perfectly.. PLEASE HELP

    Please Someone Help
    Downgrade FIRST to 1.1.1 then run the baseband downgrader.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •